@charset "utf-8";



/* --------------------------------------------------------------------------------
reset
-------------------------------------------------------------------------------- */

*, *::before, *::after {
	box-sizing: border-box;
	font: inherit;
	border: none;
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: transparent;
}
a {
	text-decoration: none;
	color: inherit;
}
article, aside, footer, header, iframe, img, main, nav, section, video {
	display: block;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
}
img {
	max-width: 100%;
	height: auto;
}



/* --------------------------------------------------------------------------------
essential
-------------------------------------------------------------------------------- */

html {
	font-size: 16px;
}
body {
	text-align: justify;
	overflow-wrap: break-word;
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
	font-size: 0.9375rem;
	font-weight: 400;
	font-feature-settings: "palt";
	line-height: 1.875rem;
	letter-spacing: 0.05em;
	color: #000000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a.underline {
	text-decoration: underline;
}
a.color {
	transition: 0.25s color ease;
}
a.color:hover {
	color: #0000ff;
}
h1 {
	font-size: 1.5rem;
}
h2 {
	font-size: 1.375rem;
}
h3 {
	font-size: 1.25rem;
}
h4,
h5,
h6 {
	font-size: 1rem;
}
p.indent {
	text-indent: -1em;
	padding-left: 1em;
}
p.note {
	font-size: 0.8125rem;
	line-height: 1.5rem;
}
p:empty:before {
	content: none;
}
span.required {
	color: #ff0000;
}



/* --------------------------------------------------------------------------------
font
-------------------------------------------------------------------------------- */

@font-face {
  font-family: "Proxima Nova";
	font-weight: 300;
  src: url("../fonts/Proxima Nova Light.woff2") format("woff2"), url("../fonts/Proxima Nova Regular.woff") format("woff");
}



/* --------------------------------------------------------------------------------
icon
-------------------------------------------------------------------------------- */

@font-face {
	font-family: "icon";
	src: url("../fonts/icon.ttf") format("truetype"), url("../fonts/icon.woff") format("woff"), url("../fonts/icon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
i.icon {
	font-family: "icon";
	line-height: 1em;
}
i.icon-check:before {
	content: "\e900";
}
i.icon-vr:before {
	content: "\e901";
}
i.icon-zoom:before {
	content: "\e902";
}



/* --------------------------------------------------------------------------------
misc
-------------------------------------------------------------------------------- */

br.small {
	display: none;
}
br.large {
	display: inline;
}
img.small {
	display: none;
}
img.large {
	display: block;
}
hr {
	height: 0px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #cccccc;
	margin: 20px 0px;
}
mark {
	padding: 0px 5px;
	background-color: #f0f0f0;
	border-radius: 2.5px;
}
div.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
}
div.video-wrapper iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
iframe.wp-embedded-content {
	display: block;
	width: 100%;
}



/* --------------------------------------------------------------------------------
page
-------------------------------------------------------------------------------- */

div#page {
	position: relative;
	overflow: hidden;
	padding: 20px 10px;
}
div#trigger {
	position: absolute;
	left: 0px;
	top: 50vh;
	pointer-events: none;
}
p.button-default {
	width: 800px;
	font-family: "Proxima Nova", sans-serif;
	font-size: 1.5rem;
	font-weight: 300;
	margin: auto;
}
p.button-default a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 100px;
	border: 2px solid #ffffff;
	transition: 0.25s color ease, 0.25s background-color ease;
}
p.button-default a:hover {
	color: #0000ff;
	background-color: #ffffff;
}
p#button-next span,
p#button-save span {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
p#button-next span i,
p#button-save span i {
	display: block;
}
p#button-next span i.number,
p#button-save span i.number {
	font-size: 2.75rem;
	line-height: 3.25rem;
	margin-right: 10px;
	transform: translateY(1px);
}
p#button-next span i.headline em,
p#button-save span i.headline em {
	display: block;
}
p#button-next span i.headline em:nth-child(1),
p#button-save span i.headline em:nth-child(1) {
	font-size: 1.25rem;
	line-height: 1.25rem;
}
p#button-next span i.headline em:nth-child(2),
p#button-save span i.headline em:nth-child(2) {
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
	font-size: 0.8125rem;
	font-weight: 400;
	line-height: 1.25rem;
}
p.image {
	overflow: hidden;
}
p.image img {
	width: 100%;
	height: auto;
}

/* option
-------------------------------------------------------------------------------- */

body.option div#page {
	padding-bottom: 110px;
}



/* --------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------- */

header#header,
header#header div#title {
	margin-bottom: 10px;
}
header#header p#logo {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 20px;
}
header#header p#logo img {
	width: auto;
	height: 71px;
}
header#header div#title {
	position: relative;
	height: 500px;
	overflow: hidden;
}
header#header div#title p.image {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background: url(../images/title-image-default.jpg) no-repeat center;
	background-size: cover;
}
header#header div#title div.text {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: -20px;
	z-index: 1;
	color: #ffffff;
}
header#header div#title div.text h1 {
	text-align: center;
	font-family: "Proxima Nova", sans-serif;
	font-size: 6.25rem;
	font-weight: 300;
	line-height: 6.75rem;
}
header#header nav#navi,
header#header nav#navi ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
header#header nav#navi {
	background-color: #f0f0f0;
}
header#header nav#navi ul {
	width: 800px;
}
header#header nav#navi ul li {
	width: 25%;
	border-right: 2px solid #ffffff;
}
body.logged-in header#header nav#navi ul li {
	width: 20%;
}
header#header nav#navi ul li:first-child {
	border-left: 2px solid #ffffff;
}
header#header nav#navi ul li:last-child {
	display: none;
}
body.logged-in header#header nav#navi ul li:last-child {
	display: block;
}
header#header nav#navi ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 80px;
	transition: 0.25s color ease;
}
header#header nav#navi ul li a:hover,
body.home header#header nav#navi ul li.type a,
body.plan header#header nav#navi ul li.plan a,
body.option header#header nav#navi ul li.option a,
body.price header#header nav#navi ul li.price a {
	color: #0000ff;
}
header#header nav#navi ul li span {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
header#header nav#navi ul li span i {
	display: block;
}
header#header nav#navi ul li span i.number {
	font-family: "Proxima Nova", sans-serif;
	font-size: 2.75rem;
	font-weight: 300;
	line-height: 3.25rem;
	margin-right: 10px;
	transform: translateY(1px);
}
header#header nav#navi ul li span i.headline em {
	display: block;
	line-height: 1.5rem;
}
header#header nav#navi ul li span i.headline em:nth-child(1) {
	font-family: "Proxima Nova", sans-serif;
	font-size: 1.25rem;
	font-weight: 300;
	line-height: 1.25rem;
}
header#header nav#navi ul li span i.headline em:nth-child(2) {
	font-size: 0.8125rem;
	line-height: 1.25rem;
}

/* home
-------------------------------------------------------------------------------- */

body.home header#header div#title p.image {
	background-image: url(../images/title-image-home.jpg);
}



/* --------------------------------------------------------------------------------
main
-------------------------------------------------------------------------------- */

main,
main section,
main section div.inner-section {
	position: relative;
}
main {
	margin-bottom: 40px;
	padding: 160px 0px;
	background-color: #f0f0f0;
}
main section:not(:last-child) {
	margin-bottom: 160px;
}
main section div.inner-section {
	width: 800px;
	margin: auto;
}
main div.title {
	margin-bottom: 60px;
}
main div.title p.sub {
	position: relative;
}
main div.title p.sub::before,
main div.title p.sub::after {
	position: absolute;
	content: "";
}
main div.title p.sub::before {
	width: 15px;
	height: 15px;
	left: -100px;
	top: calc(50% - 7.5px);
	background-color: #0000ff;
	border-radius: 50%;
}
main div.title p.sub::after {
	width: 40px;
	height: 0px;
	left: -50px;
	top: calc(50% - 0.5px);
	border-bottom: 1px solid #000000;
}
main div.title h2 {
	font-family: "Proxima Nova", sans-serif;
	font-size: 3rem;
	font-weight: 300;
	line-height: 3.5rem;
}
main h2.headline {
	font-size: 1.5rem;
	border-bottom: 1px solid #000000;
	margin-bottom: 40px;
	padding-bottom: 20px;
}
main div.list-type div.row::before,
main div.list-plan div.row::before,
main div.list-option div.row::before {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	border: 2px solid #0000ff;
	pointer-events: none;
	content: "";
	opacity: 0;
	transition: 0.25s opacity ease;
}
main div.list-type div.row.active::before,
main div.list-plan div.row.active::before,
main div.list-option div.row.active::before {
	opacity: 1;
}
main p.select {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 40px;
	height: 40px;
	left: 10px;
	top: 10px;
	z-index: 5;
	font-size: 2.25rem;
	line-height: 2.25rem;
	color: #ffffff;
	background-color: #0000ff;
	border-radius: 50%;
	opacity: 0;
	transition: 0.25s opacity ease;
}
main div.active p.select {
	opacity: 1;
}
main p.button-detail,
main p.button-detail span {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
main p.button-detail {
	line-height: 1.25rem;
}
main p.button-detail span {
	align-items: center;
	cursor: pointer;
	transition: 0.25s color ease;
}
main p.button-detail span:hover {
	color: #0000ff;
}
main p.button-detail span i {
	display: block;
}
main p.button-detail span i.text {
	margin-right: 5px;
}
main p.button-detail span i.arrow {
	width: 8px;
	height: 8px;
	border-right: 2px solid #000000;
	border-top: 2px solid #000000;
	transition: 0.25s border-color ease, 0.25s transform ease;
	transform: translateY(3px) rotate(-45deg);
}
main p.button-detail span:hover i.arrow {
	border-color: #0000ff;
}
main div.open p.button-detail span i.arrow {
	transform: translateY(-1px) rotate(135deg);
}
main div#pager,
main nav#navi-article {
	line-height: 1rem;
	margin-top: 80px;
}
main div#pager,
main nav#navi-article ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
main div#pager span,
main div#pager a,
main nav#navi-article ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 30px;
	color: #000000;
	background-color: #ffffff;
	transition: 0.25s color ease, 0.25s border-color ease, 0.25s background-color ease;
}
main div#pager span,
main div#pager a:not(.prev):not(.next) {
	width: 30px;
}
main div#pager span:not(:last-child),
main div#pager a:not(:last-child),
main nav#navi-article ul li:not(:last-child) {
	margin-right: 10px;
}
main div#pager span.current,
main div#pager a:hover,
main nav#navi-article ul li a:hover {
	color: #ffffff;
	background-color: #0000ff;
}
main div#pager a.prev,
main div#pager a.next {
	padding: 0px 10px;
}
main nav#navi-article ul li {
	width: 100px;
}

/* home
-------------------------------------------------------------------------------- */

main section#concept h2 {
	text-align: center;
	font-size: 3rem;
	line-height: 5.5rem;
	margin-bottom: 40px;
}
main section#type div.list-type div.row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	padding: 20px;
	background-color: #ffffff;
}
main section#type div.list-type div.row:not(:last-child) {
	margin-bottom: 80px;
}
main section#type div.list-type div.row p.image {
	width: 340px;
	cursor: pointer;
}
main section#type div.list-type div.row div.text {
	width: calc(100% - 360px);
}
main section#type div.list-type div.row div.text h3 {
	font-family: "Proxima Nova", sans-serif;
	font-size: 1.875rem;
	font-weight: 300;
	line-height: 2.25rem;
	color: #0000ff;
	border-bottom: 1px solid #0000ff;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

/* plan
-------------------------------------------------------------------------------- */

main section#summary p.image {
	margin-bottom: 80px;
}
main section#summary h2 {
	font-size: 1.875rem;
	line-height: 3.25rem;
	margin-bottom: 40px;
}
main section#plan div.list-plan {
	display: flex;
	flex-wrap: wrap;
	margin: 0px -10px 70px 0px;
}
main section#plan div.list-plan div.row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
	width: calc(50% - 10px);
	height: 60px;
	cursor: pointer;
	margin: 0px 10px 10px 0px;
	background-color: #ffffff;
}
main section#plan div.list-plan div.row h3 {
	font-size: 0.9375rem;
}
main section#plan div.list-plan div.row div.detail {
	display: none;
}
main section#plan div.image {
	position: relative;
	aspect-ratio: 1;
}
main section#plan div.image p.row {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
main section#plan div.image p.row img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
main section#spec div.detail div.main {
	position: relative;
	margin-bottom: 80px;
}
main section#spec div.detail div.main div.list div.row {
	display: flex;
	flex-wrap: wrap;
}
main section#spec div.detail div.main div.list div.row:not(:last-child) {
	margin-bottom: 5px;
}
main section#spec div.detail div.main div.list div.row p.label {
	font-feature-settings: normal;
}
main section#spec div.detail div.main div.list div.row p.label::after {
	content: "：";
}
main section#spec div.detail div.main p.vr {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 3.375rem;
	line-height: 3.375rem;
}
main section#spec div.detail div.main p.vr a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 60px;
	color: #ffffff;
	border: 1px solid #0000ff;
	background-color: #0000ff;
	border-radius: 50%;
	transition: 0.25s color ease, 0.25s background-color ease;
}
main section#spec div.detail div.main p.vr a:hover {
	color: #0000ff;
	background-color: #ffffff;
}
main section#spec div.detail div.sub table {
	width: 100%;
}
main section#spec div.detail div.sub table:not(:last-child) {
	margin-bottom: 80px;
}
main section#spec div.detail div.sub table caption,
main section#spec div.detail div.sub table th,
main section#spec div.detail div.sub table td {
	background-color: #ffffff;
}
main section#spec div.detail div.sub table caption,
main section#spec div.detail div.sub table tr:not(:last-child) th,
main section#spec div.detail div.sub table tr:not(:last-child) td {
	border-bottom: 5px solid #f0f0f0;
}
main section#spec div.detail div.sub table caption {
	text-align: center;
	font-size: 1.125rem;
	padding: 10px 0px;
}
main section#spec div.detail div.sub table th {
	width: 200px;
	text-align: center;
	border-right: 5px solid #f0f0f0;
	padding: 20px 0px;
}
main section#spec div.detail div.sub table th.half {
	width: 100px;
}
main section#spec div.detail div.sub table td {
	padding: 20px 40px;
}

/* option
-------------------------------------------------------------------------------- */

main div#brief {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: calc(100% - 20px);
	height: 80px;
	left: 10px;
	bottom: 10px;
	z-index: 10;
	color: #ffffff;
	background-color: #646464;
}
main div#brief div.type-plan {
	display: flex;
	flex-wrap: wrap;
	width: 275px;
}
main div#brief div.type-plan p.type {
	position: relative;
	margin-right: 40px;
}
main div#brief div.type-plan p.type::before {
	position: absolute;
	width: 0px;
	right: -20px;
	border-right: 1px solid #ffffff;
	content: "";
	height: 45px;
	top: calc(50% - 22.5px);
	transform: rotate(30deg);
}
main div#brief div.price {
	position: relative;
	width: 175px;
	border-right: 1px solid #ffffff;
	padding: 0px 20px;
}
main div#brief div.price-plan {
	border-left: 1px solid #ffffff;
}
main div#brief div.price p.label {
	font-size: 0.8125rem;
	line-height: 1rem;
}
main div#brief div.price p.number {
	text-align: right;
	font-size: 1.125rem;
	line-height: 1.5rem;
}
main div#brief div.price p.number::after {
	content: "円";
}
main section#option div.block:not(:last-child) {
	margin-bottom: 120px;
}
main section#option div.block p.button-detail {
	margin: -20px 0px 40px 0px;
}
main section#option div.block div.detail {
	height: 0px;
	overflow: hidden;
}
main section#option article.option:not(:last-child) {
	margin-bottom: 80px;
}
main section#option article.option header {
	margin-bottom: 20px;
}
main section#option article.option header h3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 50px;
	font-size: 1.125rem;
	background-color: #ffffff;
}
main section#option article.option div.list-option div.row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	padding: 20px;
	background-color: #ffffff;
}
main section#option article.option div.list-option div.row:not(:last-child) {
	margin-bottom: 20px;
}
main section#option article.option div.list-option div.row div.image {
	position: relative;
	aspect-ratio: 1;
	width: 340px;
	overflow: hidden;
	cursor: pointer;
	opacity: 0;
	transition: 0.25s opacity ease;
}
main section#option article.option div.list-option div.row div.image.active {
	opacity: 1;
}
main section#option article.option div.list-option div.row div.image p.row {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
main section#option article.option div.list-option div.row div.image p.row span.zoom {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 50px;
	height: 50px;
	right: 0px;
	bottom: 0px;
	z-index: 5;
	font-size: 2.25rem;
	color: #ffffff;
	transition: 0.25s opacity ease;
}
main section#option article.option div.list-option div.row div.image p.row span.zoom:hover {
	opacity: 0.75;
}
main section#option article.option div.list-option div.row div.navi {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	left: 380px;
	bottom: 20px;
}
main section#option article.option div.list-option div.row div.navi p.row {
	width: 50px;
	cursor: pointer;
}
main section#option article.option div.list-option div.row div.navi p.row:not(:last-child) {
	margin-right: 5px;
}
main section#option article.option div.list-option div.row div.navi p.row img {
	transition: 0.25s filter ease;
	filter: saturate(0);
	will-change: filter;
}
main section#option article.option div.list-option div.row div.navi p.row:hover img,
main section#option article.option div.list-option div.row div.navi p.row.active img {
	filter: saturate(1);
}
main section#option article.option div.list-option div.row div.text {
	width: calc(100% - 360px);
}
main section#option article.option div.list-option div.row div.text h4 {
	font-size: 1.125rem;
	margin-bottom: 20px;
}
main section#option article.option div.list-option div.row div.text p.price {
	position: absolute;
	right: 20px;
	bottom: 20px;
	text-align: right;
	font-size: 1.25rem;
}
main section#option article.option div.list-option div.row div.text p.price:not(.price-default):not(.price-separate)::after {
	content: "円";
}

/* price
-------------------------------------------------------------------------------- */

main section#price div.block-plan {
	margin-bottom: 80px;
}
main section#price div.block-option {
	margin-bottom: 60px;
}
main section#price div.block div.header {
	display: flex;
	flex-wrap: wrap;
	line-height: 1.25rem;
	padding: 20px;
	background-color: #ffffff;
}
main section#price div.block-option div.header {
	margin-bottom: 20px;
}
main section#price div.block-total div.header {
	color: #ffffff;
	background-color: #0000ff;
}
main section#price div.block div.header p.label,
main section#price div.block div.header p.number {
	width: 50%;
}
main section#price div.block div.header p.number {
	text-align: right;
	font-size: 1.25rem;
}
main section#price div.block div.header p.number::after {
	content: "円";
}
main section#price div.block p.button-detail {
	margin-bottom: 20px;
}
main section#price div.block div.detail {
	height: 0px;
	overflow: hidden;
}
main section#price article.option {
	margin-bottom: 20px;
}
main section#price article.option div.list-option-alternate div.row {
	display: none;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	padding: 20px;
	background-color: #ffffff;
}
main section#price article.option div.list-option-alternate div.row.active {
	display: flex;
}
main section#price article.option div.list-option-alternate div.row p.image {
	width: 100px;
}
main section#price article.option div.list-option-alternate div.row div.text {
	width: calc(100% - 120px);
}
main section#price article.option div.list-option-alternate div.row div.text p.label {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5px;
}
main section#price article.option div.list-option-alternate div.row div.text p.label span {
	display: block;
}
main section#price article.option div.list-option-alternate div.row div.text p.label span:not(:last-child) {
	position: relative;
	margin-right: 20px;
}
main section#price article.option div.list-option-alternate div.row div.text p.label span:not(:last-child)::before {
	position: absolute;
	width: 8px;
	height: 8px;
	right: -12px;
	top: 12px;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	content: "";
	transform: rotate(45deg);
}
main section#price article.option div.list-option-alternate div.row div.text h4 {
	font-size: 1.125rem;
}
main section#price article.option div.list-option-alternate div.row div.text p.price {
	position: absolute;
	right: 20px;
	bottom: 20px;
	text-align: right;
	font-size: 1.25rem;
}
main section#price article.option div.list-option-alternate div.row div.text p.price::after {
	content: "円";
}
main section#price article.option div.list-option-alternate div.row div.text p.price-default::after {
	content: "円（標準仕様）";
}
main section#price article.option div.list-option-alternate div.row div.text p.price-separate::after {
	content: "円（別途お見積もり）";
}

/* customer
-------------------------------------------------------------------------------- */

main section#customer div.list-customer div.row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	line-height: 1.5rem;
	padding: 20px 40px;
	background-color: #ffffff;
}
main section#customer div.list-customer div.row:not(:last-child) {
	margin-bottom: 20px;
}
main section#customer div.list-customer div.row h3 {
	font-size: 0.9375rem;
	width: 180px;
}
main section#customer div.list-customer div.row h3::after {
	content: "様";
}
main section#customer div.list-customer div.row p.type-plan {
	width: 160px;
}
main section#customer div.list-customer div.row p.type-plan span {
	display: block;
}
main section#customer div.list-customer div.row p.price {
	width: 160px;
	text-align: right;
	padding-right: 40px;
}
main section#customer div.list-customer div.row p.price::after {
	content: "円";
}
main section#customer div.list-customer div.row p.created {
	width: 100px;
}
main section#customer div.list-customer div.row p.resume,
main section#customer div.list-customer div.row p.trash {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	width: 60px;
	font-size: 0.8125rem;
}
main section#customer div.list-customer div.row p.resume span,
main section#customer div.list-customer div.row p.trash span {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 50px;
	color: #ffffff;
	border: 1px solid #0000ff;
	cursor: pointer;
	background-color: #0000ff;
	transition: 0.25s color ease, 0.25s background-color ease;
}
main section#customer div.list-customer div.row p.resume span:hover,
main section#customer div.list-customer div.row p.trash span:hover {
	color: #0000ff;
	background-color: #ffffff;
}



/* --------------------------------------------------------------------------------
modal
-------------------------------------------------------------------------------- */

div#modal {
	position: fixed;
	width: 100%;
	height: 0%;
	left: 0px;
	top: 0px;
	overflow: hidden;
	z-index: 9999;
	pointer-events: none;
	opacity: 0;
	transition: 0.25s opacity ease;
}
div#modal.active {
	height: 100%;
	pointer-events: auto;
}
div#modal.fade {
	opacity: 1;
}
div#modal::before,
div#modal div.inner-modal {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
div#modal::before {
	background-color: rgba(0, 0, 0, 0.875);
	content: "";
}
div#modal div.inner-modal {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
div#modal p.button-close {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 20px;
	top: 20px;
	z-index: 10;
	cursor: pointer;
}
body.admin-bar div#modal p.button-close {
	top: 52px;
}
div#modal p.button-close::before,
div#modal p.button-close::after {
	position: absolute;
	width: 100%;
	height: 0px;
	left: 0px;
	top: calc(50% - 1px);
	border-bottom: 2px solid #ffffff;
	content: "";
}
div#modal p.button-close::before {
	transform: rotate(45deg);
}
div#modal p.button-close::after {
	transform: rotate(-45deg);
}
div#modal p.image {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: absolute;
	width: calc(100% - 160px);
	height: calc(100% - 160px);
	left: 80px;
	top: 80px;
	color: #ffffff;
}
div#modal p.image img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}



/* --------------------------------------------------------------------------------
footer
-------------------------------------------------------------------------------- */

footer#footer p#button-page-top,
footer#footer div.information {
	margin-bottom: 40px;
}
footer#footer p#button-page-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: right;
	font-family: "Proxima Nova", sans-serif;
	font-weight: 300;
	line-height: 1.25rem;
}
footer#footer p#button-page-top a {
	display: block;
	position: relative;
	width: 40px;
	padding-top: 60px;
	transition: 0.25s color ease;
}
footer#footer p#button-page-top a:hover {
	color: #0000ff;
}
footer#footer p#button-page-top a::before {
	position: absolute;
	width: 0px;
	height: 50px;
	left: calc(50% - 0.5px);
	top: 0px;
	border-right: 1px solid #000000;
	content: "";
	transition: 0.25s border-color ease;
}
footer#footer p#button-page-top a:hover::before {
	border-color: #0000ff;
}
footer#footer p#button-page-top span {
	display: block;
	transform: translateY(-10px) rotate(90deg);
}
footer#footer div.information,
footer#footer p.copyright {
	text-align: center;
}
footer#footer div.information h3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}
footer#footer div.information h3 img {
	width: auto;
	height: 71px;
}
footer#footer p.copyright {
	font-size: 0.8125rem;
}
